/* MY STUFF */
#header .stardate {
  color: #fff;
  text-transform: uppercase;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 12px;
  line-height: 4;
}

#mainnav li a {
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 12px;
  display: block;
  line-height: 21px;
  padding: 0 10px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  white-space: pre;
}

#mainnav li a.current {
  background-color: #a60101;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#mainnav li:hover a,
#mainnav li:hover a.current {
  line-height: 30px;
  color: #8e0505;
  background-color: #e2e2e2;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  
}

#mainnav li:hover li a {
  line-height: 30px;
  color: #000;
  background-color: #e2e2e2;
  font-size: 10px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

#mainnav li:hover li a:hover {
  color: #666;
}

#mainnav .eastcoast li a {
/*  padding: 0 0 0 40px;*/
}

.bigbox #standout {
  color: #fff;
}

.bigbox #standout .copy h2 a {
  color: #fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 24px;
  line-height: 1;
}

.bigbox #standout .copy p{
  color: #9f9f9f;
}

.bigbox #standout .copy a {
  color: #2194D1;
  text-decoration: none;
}


.bigbox #standout .tags li {
  color: #2194d1;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  line-height: 18px;
}

#footer li a {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  color: #fff;
}

/* Widgets
----------------------------------------------------------------------------- */
.sidestreet .whatson .paneframe ol li {
  color: #2e2e2e;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 15px;
  line-height: 1;
}

.sidestreet .whatson .paneframe div h3 {
  color: #2e2e2e;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 13px;
  line-height: 1;
  text-transform: uppercase;
}
.sidestreet .whatson .paneframe div p {
  color: #2e2e2e;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 13px;
  line-height: 1.3;
}
.sidestreet .whatson .paneframe div a {
  color: #750600;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  white-space: pre;
}


.sidestreet .whatelse {
  font-size: 11px;
}
.sidestreet .whatelse ol.links a {
  color: #2f4e11;
  text-decoration: none;
}

div.qtip-wrapper p {
  font-size: 16px;
}

div.qtip-wrapper p.title {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  clear: both;
}

div.qtip-wrapper p.desc {
  font-size: 12px;
}

div.qtip-wrapper p.times {
  color: #fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 2;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px rgba( 204, 204, 204, 0.4 );
}



/*
 * Web Fonts from fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and 
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010-2011 Fontspring
 *
 *
 *
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      FontSite Inc.
 * License URL: http://www.fontspring.com/fflicense/fontsite
 *
 *
 */

@font-face {
    font-family: 'FunctionProMedium';
    src: url('/themes/espn/fonts/FunctionPro-Medium-webfont.eot');
    src: url('/themes/espn/fonts/FunctionPro-Medium-webfont.eot?iefix') format('eot'),
         url('/themes/espn/fonts/FunctionPro-Medium-webfont.woff') format('woff'),
         url('/themes/espn/fonts/FunctionPro-Medium-webfont.ttf') format('truetype'),
         url('/themes/espn/fonts/FunctionPro-Medium-webfont.svg#webfontrF77UyWk') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FunctionProBold';
    src: url('/themes/espn/fonts/FunctionPro-Bold-webfont.eot');
    src: url('/themes/espn/fonts/FunctionPro-Bold-webfont.eot?iefix') format('eot'),
         url('/themes/espn/fonts/FunctionPro-Bold-webfont.woff') format('woff'),
         url('/themes/espn/fonts/FunctionPro-Bold-webfont.ttf') format('truetype'),
         url('/themes/espn/fonts/FunctionPro-Bold-webfont.svg#webfontfJXKJAfV') format('svg');
    font-weight: normal;
    font-style: normal;
}

.typography * {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2d2d2d;
    font-size: 13px;
    line-height: 1.231;
}
